﻿html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

img {
    vertical-align: top;
}

body {
    margin-bottom: 60px;
}

.header-contact {
    width: 100%;
    height: 30px;
    background-color: #f2f2f2;
}

    .header-contact span {
        margin: 0px 20px;
    }

.nav-background {
    width: 100%;
    height: 53px;
    background-color: #49d1d1;
}

.header {
    display: flex;
    align-items: center;
}

.search {
    display: flex;
    align-items: center;
}

    .search input {
        width: 400px;
        height: 52px;
    }

    .search span {
        height: 46px;
        line-height: 46px;
        padding: 0 20px;
    }

.header span {
    margin-left: auto;
    margin-right: 32px;
}

nav {
    background-color: lightpink;
}

text {
    font-size: 14px;
}
